aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--Makefile2
-rwxr-xr-xscripts/make-boot-splash2
2 files changed, 2 insertions, 2 deletions
diff --git a/Makefile b/Makefile
index 3f4b051..b91a60a 100644
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,5 @@
NAME=bootsplash
-VERSION := 3.2.3
+VERSION := 3.2.4
SUBDIRS=scripts fb fbmngplay fbtruetype splash po
FILES=$(SUBDIRS) Makefile bootsplash.spec ChangeLog README
diff --git a/scripts/make-boot-splash b/scripts/make-boot-splash
index 22b1a03..19eab00 100755
--- a/scripts/make-boot-splash
+++ b/scripts/make-boot-splash
@@ -34,7 +34,7 @@ fi
rm -f $splash_dir/themes/current
ln -s $THEME $splash_dir/themes/current
-$splash_dir/scripts/add-boot-splash-raw $initrd_file $resolution $THEME || exit 1
+$splash_dir/scripts/make-boot-splash-raw $initrd_file $resolution $THEME || exit 1
if [ -z "$DURING_INSTALL" ]; then
$splash_dir/scripts/switch-themes -u